<!DOCTYPE html>
{% load static %}
<html lang="en">
    <head>
        <link rel="stylesheet" href="{%static 'style.css'%}" />
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        
        <title>
            Kenalan Yuk!
        </title>
    </head>

    {% include "navbar.html" %}
    
    <body>
        <div style="margin-top: 150px;">
        <h1>Hello...</h1>
        <p>Saya Najla Laila Muharram biasa dipanggil Najla. <br>
            Saat ini sedang menempuh pendidikan sarjana <br>
            di Fakultas Ilmu Komputer Universitas Indonesia<br>
            jurusan Sistem Informasi angkatan 2019. Saya<br>
            hobi membaca dan menonton video yang berkaitan <br>
            dengan sejarah dan juga biografi. Saya juga senang <br>
            membaca novel terkhusus novel tentang kehidupan sehari-hari.<br>
            Saya merupakan orang yang senang mencari pengalaman<br>
            tak heran jika sejak SMP saya sudah aktif di organisasi<br>
            tingkat sekolah.

        </p>
        
            <img height="350" src="{% static 'png.png' %}"  width="400" />
            <h2>Najla Laila Muharram</h2> 
            <h4>1906399612</h4>
        
        <div style="margin-top: -100px;">
                <h3>Riwayat pendidikan</h3>  
            <table width="380px">
                <tr>
                <td>2019 - Sekarang</td>
                <td><b>Universitas Indonesia</b></td>
                </tr>
                <tr>
                <td>2016 - 2019</td>
                <td><b>SMA Negeri 61 Jakarta</b></td>
                </tr>
                <tr>
                    <td>2013 - 2016</td>
                    <td><b>SMP Negeri 138 Jakarta</b></td>
                </tr>
                <tr>
                    <td>2007 - 2013</td>
                    <td><b>SD Negeri Pulogebang 03</b></td>
                </tr>
            </table>

        </div>
        

           
            <div style="margin-left: 90px; margin-top: -50px;">
                <a href="https://www.instagram.com/najlailaaa/">
                    <img src="{% static 'instagram.png' %}"  style="margin: 5px; " width="35px" height="35px"/>
                </a>
            

                <a href="https://twitter.com/nnotsopopular/">
                    <img src="{% static 'twitter.png' %}" width="35px" height="35px" style="margin: 5px; "/>
                </a>

                <a href="https://mailto:najlalailam2001@gmail.com/">
                    <img src="{% static 'gmail.png' %}" width="35px" height="35px" style="margin: 5px; "/>
                </a>

                <a href="https://www.linkedin.com/">
                    <img src="{% static 'linkedin.png' %}" width="35px" height="35px" style="margin: 5px; "/>
                </a>

            </div>  
        </div>      
            
    </body>
</html>
